How to install libvisual-0.4-dev on Debian Unstable (Sid)